xcb_xkb_action_message_event_t Struct Reference
XCB xkb API

xcb_xkb_action_message_event_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | response_type
uint8_t | xkbType
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | deviceID
xcb_keycode_t | keycode
uint8_t | press
uint8_t | keyEventFollows
uint8_t | mods
uint8_t | group
xcb_xkb_string8_t | message [8]
uint8_t | pad0 [10]

## Detailed Description

xcb_xkb_action_message_event_t

The documentation for this struct was generated from the following file:

- xkb.h